fbpx

ขึ้น error .net for amibroker

  • ผู้สร้าง
    กระทู้
  • #31979
    nuch.t
    Participant

    ขึ้นข้อความแบบนี้ ทั้งนี้ลงถูกต้องตามเวอร์ชั่นค่ะ จะแก้ไขได้ยังงัยบ้างค่ะ

    Attachments:
    You must be logged in to view attached files.
กำลังดู 4 ข้อความตอบกลับ - 1 ผ่านทาง 4 (ของทั้งหมด 4)
  • ผู้เขียน
    ข้อความตอบกลับ
  • #31981
    SiamQuant Team
    Keymaster

    กด Open Log file แล้วขอรายละเอียดที่อยู่ด้านในหน่อยครับ
    แล้วก็ขอข้อมูลเพิ่มเติม
    1. Amibroker ที่ใช้ Version อะไร
    2. Net for Amibroker ใช้ตัวที่อยู่ใน Setup AlphaSuite หรือเปล่าครับ ถ้าใช้ลงตัวไหนครับ

    #31982
    nuch.t
    Participant

    Attachments:
    You must be logged in to view attached files.
    #31986
    nuch.t
    Participant

    http://www.dotnetforab.com/downloads โหลดจากเวฟนี้ที่อยู้ในขั้นตอนการติดตั้งของ siamquant ค่ะ

     

    #31987
    SiamQuant Team
    Keymaster

    AlphaSuit ไม่ Support Amibroker 6.0 ครับ ของเราจะ Support ตั้งแต่ Professional 6.2  64 bit เป็นต้นไปครับ  ซึ่ง Version ที่เราทำการ Test แล้วใช้งานได้แบบ Stable คือ 6.2 กับ 6.3  รบกวน Upgrade Amibroker ให้เป็นตามที่แจ้งนะครับ

    ส่วน .Net for amibroker นั้น เราเตรียมไว้ให้ใน ชุด AlphaSuite ที่โหลดมาจากหน้าเวปของเราอยู่แล้วนะครับ พอ Extract ออกมา จะเป็นไฟล์ ทางเราเตรียมไว้ให้แล้วครับ

กำลังดู 4 ข้อความตอบกลับ - 1 ผ่านทาง 4 (ของทั้งหมด 4)
  • คุณต้องเข้าสู่ระบบเพื่อตอบกลับกระทู้นี้

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

ตั้งค่าความเป็นส่วนตัว

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

ยอมรับทั้งหมด
จัดการความเป็นส่วนตัว
  • เปิดใช้งานตลอด

บันทึกการตั้งค่า